.. TensorNEAT documentation master file, created by
   sphinx-quickstart on Mon Feb 17 14:51:55 2025.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

TensorNEAT documentation
========================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   source/tensorneat

.. .. automodule:: tensorneat
..    :members:
..    :undoc-members:
..    :show-inheritance:
